@charset "shift_jis";
/*
=========================================

ショップトップページ用定義

=========================================
*/

/* ==================== クリアフィックス ==================== */
.clearfix:after {
content: ".";
display: block;
clear: both;
line-height: 0;
font-size: 0;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/* Mac版IEを除外 \*/
.clearfix {
display: block;
}
/* */



/* 
---------------------------------------------------------------------------- */

.home .layout_body{
overflow-x: hidden;
}

#shoptopMainBox {
	width: 1000px;
	margin: 0px auto 0 auto;
}
#shoptopMainBox .bx-viewport {
	overflow: visible!important;
}
#shoptopMainBox ul {
	padding: 0;
}
#shoptopMainBox ul:after{
clear:both;
display: block;
}

#shoptopMainBox ul li {
	list-style-type: none;
}

#shoptopMainBox .bx-pager {
	text-align: center;
	margin: 18px 0 0 0;
}
#shoptopMainBox .bx-pager .bx-pager-item {
	display: inline-block;
}
#shoptopMainBox .bx-pager .bx-pager-item a.bx-pager-link {
	display: block;
	margin: 0 3px;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	outline: none;
	background: #cacaca;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
#shoptopMainBox .bx-pager .bx-pager-item a.bx-pager-link.active {
	background: #a5791c;
}

/* 
---------------------------------------------------------------------------- */
#topInfoBox.topInfoBoxShoptop {
	width: 1000px;
	margin-top: -20px;
}

/* 
---------------------------------------------------------------------------- */
.shoptopBannerBox01 {
	clear: both;
	margin: 0 0 25px 0;
}
.shoptopBannerList01 {
	clear: both;
	margin: 25px 0;
	padding: 0;
}
.shoptopBannerList01 li {
	float: left;
	margin: 0 0 25px 0;
	list-style-type: none;
}
.shoptopBannerList01 li:nth-child(odd) {
	margin-right: 25px;
}

/* topNewBox
---------------------------------------------------------------------------- */
#shoptopNewBox {
	clear: both;
	margin: 60px 0 0 0;
}
#shoptopNewBox ul {
	margin: 30px 0 0 0;
	padding: 0;
}
#shoptopNewBox ul li {
	float: left;
	width: 136px;
	margin: 0 25px 0 0;
	font-size: 12px;
	text-align: center;
	list-style-type: none;
}
#shoptopNewBox ul li:last-child {
	margin-right: 0;
}
#shoptopNewBox ul li a {
	display: block;
}
#shoptopNewBox ul li .picBox img {
	border-radius: 68px;
	-webkit-border-radius: 68px;
}
#shoptopNewBox ul li p {
	margin: 10px 0 0 0;
}
#shoptopNewBox .btnMore {
	clear: both;
	text-align: right;
	margin: 20px 0 0 0;
}

/* topItemBox
---------------------------------------------------------------------------- */
#shoptopItemBox {
	clear: both;
	margin: 60px 0 0 0;
}
#shoptopItemBox ul {
	margin: 20px 0 0 0;
	padding: 0;
}
#shoptopItemBox ul li {
	float: left;
	width: 242px;
	margin: 0 27px 0 0;
	font-size: 12px;
	text-align: center;
	list-style-type: none;
}
#shoptopItemBox ul li:last-child {
	margin-right: 0;
}
#shoptopItemBox ul li a {
	display: block;
	text-decoration: none;
}
#shoptopItemBox ul li .picBox {
}
#shoptopItemBox ul li .name {
	font-size: 18px;
	font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
	margin: 15px 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #C0C0C0;
}
#shoptopItemBox ul li .comment {
	margin: 0;
	padding: 0;
	text-decoration: underline;
}

/* shoptopPriceBox
---------------------------------------------------------------------------- */
#shoptopPriceBox {
	clear: both;
	margin: 60px 0 0 0;
}
#shoptopPriceBox ul {
	margin: 20px 0 0 0;
	padding: 0;
}
#shoptopPriceBox ul li {
	float: left;
	margin: 0 24px 0 0;
	list-style-type: none;
}
#shoptopPriceBox ul li:last-child {
	margin-right: 0;
}

/* shoptopTopicsBox
---------------------------------------------------------------------------- */
#shoptopTopicsBox {
	clear: both;
	margin: 60px 0 0 0;
}
#shoptopTopicsBox ul {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 0;
}
#shoptopTopicsBox .btnMore {
	clear: both;
	text-align: right;
	margin: 20px 0 0 0;
}

#shoptopTopicsBox ul li {
	display: inline-block; 
	/display: inline; 
	/zoom: 1;
	font-size: 12px;
	width: 180px;
	vertical-align: top;
	margin: 30px 20px 0 0;
	text-align: center;
	list-style-type: none;
}
#shoptopTopicsBox ul li a {
	display: block;
}
#shoptopTopicsBox ul li:nth-child(4n) {
	margin-right: 0;
}
#shoptopTopicsBox ul li .picBox img {
	border-radius: 68px;
	-webkit-border-radius: 68px;
}
#shoptopTopicsBox ul li .date {
	margin: 10px 0 0 0;
}
#shoptopTopicsBox ul li .ttl {
	margin: 0;
}

/* ==================== スライダー ==================== */


h2.title:after {
content: "";
    width: 40px;
    height: 1px;
    background: #000000;
    display: block;
    margin: 15px auto 15px;
}

h2.title {
font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
text-align:center;
font-size:28px;
position: relative;
margin:50px 0;
letter-spacing:4px;
}



.slick-slide{
	height:auto;
}

.slider{
    width: 100%;
	margin: 0 auto;
}

ul.slider {
margin:0 0 80px;
	padding:0;
	list-style:none;
}


.slider img{
    height: auto;
    width: 100%;
}
/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}

.slider li{
text-align:center;
position:relative;
margin:5px;
}

.square-content {
    display: block;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
}

#insta ul li span.comment{
	width:			100%;
	height:			100%;
	margin:auto;
	position:		absolute;	/* 絶対位置指定 */
	top:			0;
	bottom:0;
	right:0;
	left:			0;
	opacity:		0;	/* マスクを表示しない */
	background-color:	rgba(0,0,0,0.4);	/* マスクは半透明 */
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
	display:table;
	color:#fff;
	font-size:11px;
	text-align: left;
	box-sizing:border-box;
	padding:15px;
}

#insta ul li:hover span.comment{
	opacity:		1;	/* マスクを表示する */
}

#insta ul li span.comment span{
display: table-cell; /* IE8から使用可能 */	
    vertical-align: middle;	
}

ul#top_btn{
text-align: center;
margin:0 auto;
padding:0;
}

ul#top_btn li{
display:inline-block;
margin:10px 15px;
}


